.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    color: #CE9E5D;
    text-indent: 0;
    margin-top: 1em;
    margin-bottom: 1em;
    border-bottom: 1px solid #CE9E5D;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0em;
    color: #CE9E5D;
    margin: 0 1em 0 auto;
}

.contentCR1 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0em;
    color: #CE9E5D;
    margin: 1em 1em 0 auto;
    font-weight: bold;
}

.bgcolor {
    background: #CE9E5D;
    color: #ffffff;
}

.bgcolor-1 {
    background-color: #ffffff;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.firstTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 2em;
    background: #CE9E5D;
    color: #ffffff;
}

.frontCover {
    qrfullpage: 1;
}

.content_100 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    text-align: right;
}